jumpsine {waveslim} | R Documentation

## Sine with Jumps at 0.625 and 0.875

### Description

jumpsine(x) = 10*(sin(4*pi*x) + I_[0.625 < x <= 0.875])

### Usage

    data(jumpsine)

### Format

A vector containing 512 observations.

### Source

S+WAVELETS.

### References

Bruce, A., and H.-Y. Gao (1996) Applied Wavelet Analysis with S-PLUS, Springer: New York.

[Package waveslim version 1.7.5.1 Index]